<?=$header;?>
<br><br>
<br><br>
<h1 style="text-align:center; padding:25px">Bu model için bu kategorideki stoklarımız <b style="color:red">tükenmiştir!</b></h1>

<?=$footer;?>

<script>

$(function(){

    setTimeout(() => {
        location.href = '<?php echo $http_referer; ?>';
    }, 3000)

});

</script>